{
  "chapterNum": 27,
  "verses": [
    {
      "verseNum": 1,
      "text": "When Isaac was old and his eyes were so weak that he could no longer see, he called his older son Esau and said to him, “My son.”\n    \n“Here I am,” Esau replied."
    },
    {
      "verseNum": 2,
      "text": "“Look,” said Isaac, “I am now old, and I do not know the day of my death."
    },
    {
      "verseNum": 3,
      "text": "Take your weapons—your quiver and bow—and go out into the field to hunt some game for me."
    },
    {
      "verseNum": 4,
      "text": "Then prepare a tasty dish that I love and bring it to me to eat, so that I may bless you before I die.”"
    },
    {
      "verseNum": 5,
      "text": "Now Rebekah was listening to what Isaac told his son Esau. So when Esau went into the field to hunt game and bring it back,"
    },
    {
      "verseNum": 6,
      "text": "Rebekah said to her son Jacob, “Behold, I overheard your father saying to your brother Esau,"
    },
    {
      "verseNum": 7,
      "text": "‘Bring me some game and prepare me a tasty dish to eat, so that I may bless you in the presence of the LORD before I die.’"
    },
    {
      "verseNum": 8,
      "text": "Now, my son, listen to my voice and do exactly as I tell you."
    },
    {
      "verseNum": 9,
      "text": "Go out to the flock and bring me two choice young goats, so that I can make them into a tasty dish for your father—the kind he loves."
    },
    {
      "verseNum": 10,
      "text": "Then take it to your father to eat, so that he may bless you before he dies.”"
    },
    {
      "verseNum": 11,
      "text": "Jacob answered his mother Rebekah, “Look, my brother Esau is a hairy man, but I am smooth-skinned."
    },
    {
      "verseNum": 12,
      "text": "What if my father touches me? Then I would be revealed to him as a deceiver, and I would bring upon myself a curse rather than a blessing.”"
    },
    {
      "verseNum": 13,
      "text": "His mother replied, “Your curse be on me, my son. Just obey my voice and go get them for me.”"
    },
    {
      "verseNum": 14,
      "text": "So Jacob went and got two goats and brought them to his mother, who made the tasty food his father loved."
    },
    {
      "verseNum": 15,
      "text": "And Rebekah took the finest clothes in the house that belonged to her older son Esau, and she put them on her younger son Jacob."
    },
    {
      "verseNum": 16,
      "text": "She also put the skins of the young goats on his hands and on the smooth part of his neck."
    },
    {
      "verseNum": 17,
      "text": "Then she handed her son Jacob the tasty food and bread she had made."
    },
    {
      "verseNum": 18,
      "text": "So Jacob went to his father and said, “My father.”\n    \n“Here I am!” he answered. “Which one are you, my son?”"
    },
    {
      "verseNum": 19,
      "text": "Jacob said to his father, “I am Esau, your firstborn. I have done as you told me. Please sit up and eat some of my game, so that you may bless me.”"
    },
    {
      "verseNum": 20,
      "text": "But Isaac asked his son, “How did you ever find it so quickly, my son?”\n    \n“Because the LORD your God brought it to me,” he replied."
    },
    {
      "verseNum": 21,
      "text": "Then Isaac said to Jacob, “Please come closer so I can touch you, my son. Are you really my son Esau, or not?”"
    },
    {
      "verseNum": 22,
      "text": "So Jacob came close to his father Isaac, who touched him and said, “The voice is the voice of Jacob, but the hands are the hands of Esau.”"
    },
    {
      "verseNum": 23,
      "text": "Isaac did not recognize him, because his hands were hairy like those of his brother Esau; so he blessed him."
    },
    {
      "verseNum": 24,
      "text": "Again he asked, “Are you really my son Esau?”\n    \nAnd he replied, “I am.”"
    },
    {
      "verseNum": 25,
      "text": "“Serve me,” said Isaac, “and let me eat some of my son’s game, so that I may bless you.”\n    \nJacob brought it to him, and he ate; then he brought him wine, and he drank."
    },
    {
      "verseNum": 26,
      "text": "Then his father Isaac said to him, “Please come near and kiss me, my son.”"
    },
    {
      "verseNum": 27,
      "text": "So he came near and kissed him. When Isaac smelled his clothing, he blessed him and said:\n    \n  “Ah, the smell of my son\n    is like the smell of a field\n    that the LORD has blessed."
    },
    {
      "verseNum": 28,
      "text": "May God give to you the dew of heaven\n    and the richness of the earth—\n    an abundance of grain and new wine."
    },
    {
      "verseNum": 29,
      "text": "May peoples serve you\n    and nations bow down to you.\n  May you be the master of your brothers,\n    and may the sons of your mother bow down to you.\n  May those who curse you be cursed,\n    and those who bless you be blessed.”"
    },
    {
      "verseNum": 30,
      "text": "As soon as Isaac had finished blessing him and Jacob had left his father’s presence, his brother Esau returned from the hunt."
    },
    {
      "verseNum": 31,
      "text": "He too made some tasty food, brought it to his father, and said to him, “My father, sit up and eat of your son’s game, so that you may bless me.”"
    },
    {
      "verseNum": 32,
      "text": "But his father Isaac replied, “Who are you?”\n    \n“I am Esau, your firstborn son,” he answered."
    },
    {
      "verseNum": 33,
      "text": "Isaac began to tremble violently and said, “Who was it, then, who hunted the game and brought it to me? Before you came in, I ate it all and blessed him—and indeed, he will be blessed!”"
    },
    {
      "verseNum": 34,
      "text": "When Esau heard his father’s words, he let out a loud and bitter cry and said to his father, “Bless me too, O my father!”"
    },
    {
      "verseNum": 35,
      "text": "But Isaac replied, “Your brother came deceitfully and took your blessing.”"
    },
    {
      "verseNum": 36,
      "text": "So Esau declared, “Is he not rightly named Jacob? For he has cheated me twice. He took my birthright, and now he has taken my blessing.” Then he asked, “Haven’t you saved a blessing for me?”"
    },
    {
      "verseNum": 37,
      "text": "But Isaac answered Esau: “Look, I have made him your master and given him all his relatives as servants; I have sustained him with grain and new wine. What is left that I can do for you, my son?”"
    },
    {
      "verseNum": 38,
      "text": "Esau said to his father, “Do you have only one blessing, my father? Bless me too, O my father!” Then Esau wept aloud."
    },
    {
      "verseNum": 39,
      "text": "His father Isaac answered him:\n    \n  “Behold, your dwelling place shall be\n    away from the richness of the land,\n    away from the dew of heaven above."
    },
    {
      "verseNum": 40,
      "text": "You shall live by the sword\n    and serve your brother.\n  But when you rebel,\n    you will tear his yoke from your neck.”"
    },
    {
      "verseNum": 41,
      "text": "Esau held a grudge against Jacob because of the blessing his father had given him. And Esau said in his heart, “The days of mourning for my father are at hand; then I will kill my brother Jacob.”"
    },
    {
      "verseNum": 42,
      "text": "When the words of her older son Esau were relayed to Rebekah, she sent for her younger son Jacob and told him, “Look, your brother Esau is consoling himself by plotting to kill you."
    },
    {
      "verseNum": 43,
      "text": "So now, my son, obey my voice and flee at once to my brother Laban in Haran."
    },
    {
      "verseNum": 44,
      "text": "Stay with him for a while, until your brother’s fury subsides—"
    },
    {
      "verseNum": 45,
      "text": "until your brother’s rage against you wanes and he forgets what you have done to him. Then I will send for you and bring you back from there. Why should I lose both of you in one day?”"
    },
    {
      "verseNum": 46,
      "text": "Then Rebekah said to Isaac, “I am weary of my life because of these Hittite women. If Jacob takes a Hittite wife from among them, what good is my life?”"
    }
  ]
}